<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>

   	<control>
		<description>Background</description>
		<type>image</type>
		<id>7000</id>
	 	<posX>8</posX>
	    <posY>149</posY>
		<width>1859</width>
		<height>329</height>
		<texture>basichome_latestmedia_bg_rounded.png</texture>
		<animation effect="fade" time="350" delay="800" >Visible</animation>
		<animation effect="slide" start="600" end="0" time="350" delay="800" >Visible</animation>
	    <animation effect="fade" time="350" reversible="false">hidden</animation>
	    <animation effect="fade" time="250">WindowOpen</animation>
	    <animation effect="fade" time="250">WindowClose</animation>
    	<visible>control.hasfocus(4)</visible>              
	</control>

    <control>
        <description>latestMedia Movie Label</description>
        <type>label</type>
        <id>1</id>
		<posX>81</posX>
	    <posY>210</posY>
        <width>585</width>
        <font>TitanLight20</font>
        <textcolor>FF000000</textcolor>
        <label>#(L(4558))</label>
    	<visible>control.hasfocus(4)</visible>  
		<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
        <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
		<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>

    <control>
      <description>Poster 1</description>
      <type>image</type>
      <id>1</id>
      <posX>1391</posX>
		<posY>221</posY>
		<width>134</width>
		<height>191</height>
        <texture>#latestMediaHandler.tvrecordings.latest1.thumb</texture>
        <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
		<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
       <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
		<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
    
    <control>
      <description>Movie 1</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>691</posX>
		<posY>284</posY>
		<width>600</width>
		<textcolor>ff000000</textcolor>
		<font>font12</font>
      <label>#latestMediaHandler.tvrecordings.latest1.title</label>
      <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
		<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
      <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
		<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
    
    <control>
      <description>Movie 1 dateAdded</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>1351</posX>
		<posY>284</posY>
		<width>200</width>
		<textcolor>ff000000</textcolor>
		<font>font12</font>
		<align>right</align>
        <label>#latestMediaHandler.tvrecordings.latest1.dateAdded</label>
        <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
		<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
        <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
		<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
    
    <control>
      <description>Poster 2</description>
      <type>image</type>
      <id>1</id>
      <posX>1535</posX>
			<posY>221</posY>
			<width>134</width>
			<height>191</height>
      <texture>#latestMediaHandler.tvrecordings.latest2.thumb</texture>
         <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
   		<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
      <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
			<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
   
    <control>
      <description>Movie 2</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>691</posX>
			<posY>320</posY>
			<width>600</width>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
      <label>#latestMediaHandler.tvrecordings.latest2.title</label>
      <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
			<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
      <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
			<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
   
    <control>
      <description>Movie 2 dateAdded</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>1351</posX>
			<posY>320</posY>
			<width>200</width>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
			<align>right</align>
      <label>#latestMediaHandler.tvrecordings.latest2.dateAdded</label>
      <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
			<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
      <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
			<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
   
    <control>
      <description>Poster 3</description>
      <type>image</type>
      <id>1</id>
      <posX>1679</posX>
			<posY>221</posY>
			<width>134</width>
			<height>191</height>
      <texture>#latestMediaHandler.tvrecordings.latest3.thumb</texture>
      <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
   		<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
      <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
			<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
       
    <control>
      <description>Movie 3</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>691</posX>
			<posY>356</posY>
			<width>600</width>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
      <label>#latestMediaHandler.tvrecordings.latest3.title</label>
      <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
			<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
      <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
			<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
       
    <control>
      <description>Movie 3 dateAdded</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>1351</posX>
			<posY>356</posY>
			<width>200</width>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
			<align>right</align>
      <label>#latestMediaHandler.tvrecordings.latest3.dateAdded</label>
      <visible>control.hasfocus(4)+string.equals(#latestMediaHandler.tvrecordings.latest.enabled,true)</visible>
			<animation effect="fade" start="100" end="0" time="0">Hidden</animation>
      <animation effect="zoom" start="100,100" end="102,102" time="200">Visible</animation>
			<animation effect="fade" start="0" end="100" time="450"  delay="1200">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
    </control>
       
</controls>
</window>